uuid: 78d75955-2e8f-4c37-bc4a-a97ca016bf45
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.hmodel
id: commerce_product_variation.hood.hmodel
field_name: hmodel
entity_type: commerce_product_variation
bundle: hood
label: Model
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
